
.row {
/*	max-width: 70.25em;
*/	
 	max-width: 72.125em;

}

body {
	color:#687b8f;
	line-height: 1;
}
body p {
	line-height: 1.4;
	font-size: 0.75rem;
}

/*- - - - - - - - - - - - - - header - - - - - - - - - - - - - */

header.main_header {
	background:url(../img/header-background.jpg) no-repeat ;
}

header.main_header a.logo, header.main_header a.logo:visited {
	display:block;
}
header.main_header p.sticky {
	font-size:0.8em;
	font-weight: bold;
	color:white;
	margin-bottom: 0;
	letter-spacing: 0.6px;
}
header.main_header p.sticky span {
	color:#e3e00c;
}
header.main_header div.top_content {
	text-align: right;
}
header.main_header .contact,header.main_header .contact a{
	color:white;
	font-size: 0.9em;
	margin-bottom:10px;
}
header.main_header div.social a {
	width:30px;
	height:22px;
	margin:0 10px 10px 0;
	display:inline-block;
}
header.main_header div.social a.facebook{
	background:url(../img/facebook.png) no-repeat;
}
header.main_header div.social a.twitter{
	background:url(../img/twitter.png) no-repeat;
}
header.main_header div.social a.youtube{
	background:url(../img/youtube.png) no-repeat;
}


header.main_header div.nav,header.main_header nav.top-bar,header.main_header nav.top-bar section.top-bar-section ul li a{
	background: #ebf0f5 ;
	color:#2c5e94;
	font-weight: 500;
}
section.top-bar-section ul li:hover:not(.has-form) > a {
	background:url(../img/border.jpg) repeat-x bottom #d3dae2 !important;
}

header.main_header nav.top-bar section.top-bar-section ul li.active a,header.main_header nav.top-bar 	section.top-bar-section ul li.active a:hover{
	color:#2c5e94;
	background:url(../img/border.jpg) repeat-x bottom #d3dae2;
	font-weight:600;
}


/*header.main_header nav.top-bar section.top-bar-section ul li a:hover {
	background:url(../img/border.jpg) repeat-x bottom #d3dae2;
}*/




section.top-bar-section ul.right li a,section.top-bar-section ul.right li a:hover{
	display: block;
	background:url(../img/search.png) no-repeat center center #ebf0f5 !important;
	width:30px;
	height:53px;
}




/*- - - - - - - - - - - - - - slide show - - - - - - - - - - - - - */

div.main-slide{
	margin-bottom: 30px;
}

div.slideshow div.description {
	position:absolute;
	left: 25px;
	bottom: 25px;
}
div.slideshow div.description span.cat-title {
	padding: 5px 10px ;
	background:#972121 ;
	color:#fff;
	font-weight: 500;
	font-size: 1.125em;
}
div.slideshow div.description h3{
	color: #fff;
	font-weight: 500;
	margin-top: 10px;
	font-size:1.875em;

}

article div.description span.cat-title a{
	font-size: 0.75em;
	background: #255a93;
	color:#fff;
	padding:5px 10px;
}
article div.description h5 {
	font-size: 0.875em;
	line-height: 1;
	font-weight: 500;
	margin-top:15px; 

}
article div.description h5 a {
	color:#255a93;
}

/* - - - - - - - - - - - - - - - - aside - - - - - - - - - - - - - - - */

aside.sidebar {
	width:300px;
	position:absolute;
	right:0;
	top:0;
}
aside.sidebar article{
	margin-bottom:30px;
}

aside.sidebar article p {
	color:#cfcfcf;
	font-size: 0.75em;
	font-weight: 400;
	margin-bottom:10px;
	text-align: right;
}
aside.sidebar article.newsletter {
	border:1px solid #d5dde6;
	padding:25px 20px 50px 20px;
	position:relative;
	margin-top:35px;
}
aside.sidebar article.newsletter h5.title {
	position:absolute;
	top:-15px;
	left:10px;
	background:#fff;
	padding:0 10px;
	color:#255a93;
	font-weight:500;
	font-size:1.188em;
}
aside.sidebar article.newsletter h5.title span {
	color:#9fb7d0;
}

aside.sidebar article.newsletter #mc_embed_signup_scroll span {
	color:#7e8e9f;
	font-size:0.875em;
	display:block;
	margin-bottom:20px;
	line-height:1.2;
}
aside.sidebar article.newsletter input[type="text"],aside.sidebar article.newsletter input[type="email"],aside.sidebar article.newsletter select{
	background-color:#ebf0f5 !important;
	border:1px solid #d5dde6;
	box-shadow:none;
	color:#255a93;
	
}
aside.sidebar article.newsletter select{
	background:url(../img/arrow-newsletter.png) no-repeat center right 10px #ebf0f5 !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:#bac8d5;
}
aside.sidebar article.newsletter .button {
	background:#255a93;
	padding:5px 20px;
	border-radius:5px;
	font-size:0.875em;
	float:right;
	
}
/*- - - - - - - - - - - - - - home content - - - - - - - - - - - - - */
 .wrap a, .wrap a:hover{
	color:#687b8f;
}

.home_sticky p {
	margin:15px 0;
	font-size: 0.875em;
}
.home_sticky p span {
	color:#972121;
}

.wrap{
	position:relative;
}

div.news div.item p.time {
	margin:10px 0 5px 0;
}
section.main_content h6, section.main_content h6 a ,section.main_content h6 a:hover{
	color:#255a93;
	font-weight: 500;
	margin:0;
	line-height: 1;
	
}
/*div.news div.item h6 {
	color:#255a93;
	font-weight: 600;
	margin:0;
	line-height: 1;

}*/
div.news div.item p {
	margin:10px 0;
}
section.main_content span.section_title {
	color:#255a93;
	font-weight: 500 ;
}
section.main_content a.section_view_all {
	color:#8ca8c6;
	font-size:0.8em;
}
div.news .owl-pagination {
	position: absolute;
	top:-17px;
	left:130px;
}

#carousel .item {
  margin: 20px 20px 20px 0;
}


.owl-controls .owl-pagination .owl-page span {
	background: #255a93 !important;
	border-radius:0 !important;
	margin: 3px !important;
}

/*--------- tabs -------*/
.tabs dd a {
	color: #255a93;
}

.tabs dd.active a {
	background: #ebf0f5;
	color: #255a93;
}

.tabs dd > a {
	background: #fff;
	color: #7f97b7;
}
.tabs dd > a:hover {
	background: #ebf0f5;
	color:#255a93;
}

.content.active {
	background: #ebf0f5;

}

div.tab-wrap dd a {
	padding: 10px 20px;
	font-weight: 500;

}
.tabs-content .content.row {
	margin:0;
	padding:20px 0;
}
.tabs-content.columns {
	padding:0;
}
.tabs-content .content .main-article.columns {
	padding-right:0;
}
.tabs-content .content .main-article .columns {
	padding:0;
}
.tabs-content .content {
	min-height:300px;
}

.tabs-content .content img {
	margin-bottom:10px;
}
 p.author {
	color:#8ca8c6;
	margin-bottom:5px;
	background:url(../img/author.png) no-repeat center left;
	padding-left:20px;
}

.tabs-content .content p.article {
	margin-top:10px;
}
.tabs-content .content .side-articles.columns {
	padding:0 5px;
}

.tabs-content .content .side-article .con.columns {
	padding-left:0;
}

.tabs-content .content .side-article {
	margin-bottom:5px;
}


.tab-wrap .section_view_all {
	margin-top:15px;

}
/*------------------- carousel product --------------------- */

#carousel_products .item {
	margin-right: 20px;

}

div#carousel_products {
	border-top:1px solid #dfe6ef ;
	border-bottom:1px solid #dfe6ef ;
	margin:15px 0;
	padding:25px 0 20px 0;
	
	
}
div.products-carousel .owl-pagination {
	position: absolute;
	top:-33px;
	left:210px;
}

div.products-carousel .item span.title {
	font-size:0.813em;
	color:#9ba7b5;
	display:block;
	margin:20px 0 5px 0 !important;
}

div.description span.cat-tittle {
	color:#8ca8c6;
	font-size:0.75em;

}

div.products-carousel {
	margin:10px 0 15px 0;
}

/*--------------------  section media ----------------------*/

div.media .video.columns{
	padding:0 5px 0 0 ;

}
div.media .clearfix {
	margin-bottom:15px;
}
.media .boat.columns {
	padding-right:0;
}
.media .boat .article.columns {
	padding:0;
}
.media .boat .article .image.columns {
	padding:0;
}
.media .boat .article .description.columns {
	padding-right:0;
}
.media .boat .article .description h6 {
	margin:5px 0;
}



/*------------------ page -------------------*/
div.breadcrumb {
	padding:25px 0 20px 0;
	border-bottom:1px solid #e2e4e6 ;
	font-size:0.875em;
}

div.breadcrumb a {
	color:#1e4d7e;
}
div.breadcrumb a.current{
	color:#687b8f;
}

/*section.cat-page {
	margin-bottom:50px;
}
section.cat-page .row {
	margin:0;
	padding-right:10px;
}*/
h4.page-title{
	font-weight:500;
	font-size:1.938em;
	color:#687b8f;
	margin:0;
	line-height:1;
}
/*article.columns {
	border-bottom:double 3px #e2e4e6;
	padding:35px 0;
}
article.columns:nth-child(5n+1) {
	border-bottom:none;
}*/
section.cat-page article h4   {
	font-size:1.436em;
	font-weight:400;
	line-height:1;
	margin:10px 0 15px 0;
}
section.cat-page article h4 a,section.cat-page h4 a:hover {
	color:#255a93;
}
section.cat-page p {
	font-size:0.938em;
	line-height:1.1;

}
section.cat-page article .image.columns {
	padding:0;
}
/*section.cat-page article .content.columns {
	padding:0 0 0 20px;
}*/

section.single-page h4.page-title {
	margin-bottom:20px ;
}
section.single-page p {
	font-size: 0.938em;
	line-height: 1.4;
}
section.single-page .orbit-slideshow {
	margin-bottom:20px;
}
section.single-page .addthis_sharing_toolbox {
	margin:10px 0 20px 0 ;
	
}
.orbit-next, .orbit-prev {
	background:rgba(0,0,0,0.3) !important;
}
/*section.single-page .orbit-bullets-container,section.single-page .orbit-timer,section.single-page .orbit-slide-number  {
	display:none;

}*/


/*- - - - - - - - - - - - - - footer - - - - - - - - - - - - - */


footer.main-footer {
	background: #ebf0f5;
}

footer.main-footer div.magazine.columns {
	padding-left:0;
}

footer.main-footer h6{
	color:#255a93;
	font-size:1em;
	font-weight: 500;
	padding-top: 45px;
}
footer.main-footer ul {
	margin:0;
	padding: 0;
}
footer.main-footer ul li {
	list-style: none;
	line-height:1.3;

}
footer.main-footer ul li a{
	font-size: 0.75em;
	color:#537fad;
}

/*[data-magellan-expedition]{
	padding:0 !important;
}*/



/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = = = = = = max-width 640px, (MOBILE - ONLY) styles, use when QAing mobile issues  = = = = = = */


@media only screen and (max-width: 40em) {

	nav.top-bar{
		min-height: 75px;
	}
	nav ul.title-area {
		padding: 15px 0 ;

	}
	ul.title-area li.name {
		padding-left: 10px;
	}
	ul.title-area li.name a{
		background:url(../img/mini-logo.png) no-repeat;
		display:block;
		height:45px;

	}
	.top-bar.expanded .title-area{
		background: none;
		
	}
	header.main_header div.nav,header.main_header nav.top-bar{
		background:url(../img/header-background.jpg);
	}
	
	.top-bar .toggle-topbar.menu-icon a span::after {
		width:35px;
	}
	article div.description {
		border-bottom: 1px solid #e7e7e7;

	}
	article div.description h5 a{
		display:block;
		margin: 0;
		background:url(../img/arrow.png) no-repeat center right;
		padding-right:20px;
	}

	div.slideshow.columns {
		padding: 0;
	}
	.slideshow-sidebar article.columns {
		padding: 0;
	}
	.top-bar-section ul li > a {
		padding:8px 0 8px 15px;

	}
	div.slideshow div.description h3 {
		font-size: 1.25em;
	}
	div.slideshow div.description span.cat-title {
		font-size: 0.875em;
	}
	div.slideshow div.description {
		position:absolute;
		left: 15px;
		bottom: 15px;
	}
	
	section.main_content div.row {
		margin:0 !important;
	}
	section.main_content .main-wrap.columns {
		padding:0;
	}
	
	dl.tabs dd {
		max-width:50%;
	}
	dl.tabs dd a {
		line-height:1.2;
	}
	.tabs-content .content .main-article .columns {
		padding:0 5px;
	}
	.tabs-content p.article {
		margin-bottom:10px;
	}
	
	div.media .video.columns,div.media .boat.columns{
		padding:0;

	}
	div.media .boat.columns .article {
		margin-bottom: 10px;
	}
	div.media {
		margin-bottom: 20px;
	}
	div.breadcrumb  {
		padding-left:15px;
		background:#ebf0f5;
		margin-bottom:0;
	}
	div.home_sticky {
		background:#ebf0f5;
		
	} 
	section.cat-page{
		margin-bottom:20px;
	}
	section.cat-page article.columns {
		padding-bottom:3px;
	} 
	section.cat-page article.columns:nth-child(odd) {
		background:#ebf0f5;
	}
	section.cat-page ul.pagination {
		padding:20px 0 !important;
	}
	section.cat-page article h4 {
		font-size:1em;
	}
	section.cat-page.columns {
		padding:0;
	}
	section.cat-page article.columns {
		padding-left: 0;
		padding-right: 0;
		
	}
	section.single-page h4.page-title {
		font-size:1.125em;
		color:#255a93;
		
	}
	section.single-page article{
		padding:0 15px;
		
	}
	section.single-page.columns{		
		padding:0;
	}
	.orbit-next, .orbit-prev {
		display: inherit !important;
	}


} 


/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = = = = = = = = = = =  min-width 641px, medium screens  = = = = = = = = = = = = = = = = = */


@media only screen and (min-width: 40.063em) {

	.wrap {
	padding-right: 323px;
	min-height: 1350px;
	}
	.wrap {
		margin-bottom:20px;
	}
	header.main_header .top_wrap {
		padding:39px 0;
	}
	.contain-to-grid .top-bar {
/*		max-width: 70.3em;
*/		max-width:72.125em;
		padding-left:15px;
		padding-right:15px;
	}
	dl.tabs dd {
		max-width:50%;
	}

	
	/*nav for big screen*/
	.top-bar-section .has-dropdown > a {
		padding-right:10px !important;
	}
	.top-bar-section .has-dropdown > a:after {
		display:none;
	}

	.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
		background:#1e4d7d;
		font-size:0.875em;
		padding:10px 10px;
		line-height:1;
		font-weight:300;

	}

	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 1em;
		padding: 4px 10px;
	}
	div.nav {
		min-height:53px;
	}
	header.main_header nav.top-bar section.top-bar-section ul li.active a,header.main_header nav.top-bar 	section.top-bar-section ul li.active a:hover{
		padding: 4px 10px;
	}
	/*-----------------*/
	
	section.cat-page {
		margin-bottom:50px;
	}
/*	section.cat-page .row {
		margin:0;
		padding-right:10px;
	}*/
	section.cat-page article.columns {
		border-bottom:double 3px #e2e4e6;
		padding:35px 0;
	}
	section.cat-page article.columns:nth-child(5n+1) {
		border-bottom:none;
	}
	
	section.cat-page article .content.columns {
		padding:0 0 0 20px;
	}
	div.breadcrumb span{
		display:inline !important;

	}
	aside.sidebar {
		margin-right: 15px; 
	}
	.breadcrumb {
		margin:0 15px 20px 15px ;
	}


} 


/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = =  min-width 641px and max-width 1024px, use when QAing (TABLET-ONLY) issues  =  = = = = */


@media only screen and (min-width: 40.063em) and (max-width: 64em) {

	div.slideshow-sidebar article.large-12.columns {
	border-right: 1px solid #e7e7e7;
		margin-bottom: 20px;
	}
	div.slideshow-sidebar article.large-12.columns:last-child{
		border-right:none;
	}
	div.slideshow-sidebar article p{
		padding-top:10px;
	}
	div.slideshow {
		margin-bottom: 20px;
	}
	section.cat-page article .content.columns,section.cat-page article .image.columns {
		padding:0 15px;
	}
	section.cat-page p.author {
		margin-top:10px;
	}
	.slideshow-sidebar article.columns {
		padding: 0;
	}
	div.media .boat .article {
		margin-bottom: 15px;
	}
	div.media .video.columns , div.media .boat.columns{
		padding:0;
	}

/*
	div.description {
		position:absolute;
		left:10px;
		bottom:10px;
		z-index:999;
		
	}
	div.description h5 a {
		color:white !important;
	}
*/
	

 } 


/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = = = = = = = = = = = =  min-width 1025px, large screens = = = = = = = = = = = = = = = = = = = */

@media only screen and (min-width: 64.063em) { 

	header.main_header {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

	div.main-slide {
	position:relative;
	padding-right:323px;
	min-height:470px;
	}

	div.slideshow-sidebar {
		width: 300px;
		position:absolute;
		right:0;
		top:0;
		margin-right:15px;
	}
	div.slideshow-sidebar .row {
		max-width: 300px;
		margin:0; 
	}
	
	div.slideshow-sidebar article.large-12.columns {
		padding:0;
		border-bottom: 1px solid #e7e7e7;
		margin-bottom: 20px;
	}
	div.slideshow-sidebar article.large-12.columns:last-child{
		border-bottom:none;
	}

	div.slideshow-sidebar article div.description {
		padding: 0;
	}
	div.slideshow-sidebar article div.article-image {
		padding-right: 0;
	}
	div.slideshow-sidebar article p.large-12.columns {
		padding: 10px 0;
		margin: 0;
	}
/*	.main_content .main-wrap.columns {
		padding:0;
	}*/
/*	.main-slide .slideshow.columns {
		padding:0;
	}*/
	.tabs-content .content .side-article.columns {
		padding:0;
	}
	body.single aside {
		margin-top:25px;
	}

/*	.home_sticky.columns {
		padding:0;
	}*/


	
	


} 










